#Western Castle floor 1 message 4
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["This was once a grand gallery featuring tapestries and paintings from all over the world.  There are few remaining pieces and those are faded and torn."], optionInput)
   setTag(e, "lFlagU", 1)
   return 1